## linux-signed-gcp 5.0.0-1034.35

=== debian/changelog ===
linux-signed-gcp (5.0.0-1034.35) bionic; urgency=medium

  * Master version: 5.0.0-1034.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 23:16:49 -0400

linux-signed-gcp (5.0.0-1033.34) bionic; urgency=medium

  * Master version: 5.0.0-1033.34

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 02 Mar 2020 13:28:16 -0700

linux-signed-gcp (5.0.0-1032.33) bionic; urgency=medium

  * Master version: 5.0.0-1032.33

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Feb 2020 15:11:56 -0300

linux-signed-gcp (5.0.0-1031.32) bionic; urgency=medium

  * Master version: 5.0.0-1031.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Feb 2020 22:22:39 -0500

linux-signed-gcp (5.0.0-1030.31) bionic; urgency=medium

  * Master version: 5.0.0-1030.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 31 Jan 2020 00:57:01 -0500

linux-signed-gcp (5.0.0-1030.31~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1030.31~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jan 2020 00:37:05 -0500

linux-signed-gcp (5.0.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1029.30~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jan 2020 23:56:47 -0500

linux-signed-gcp (5.0.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1028.29~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 13:04:24 -0500

linux-signed-gcp (5.0.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1027.28~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 08:49:03 -0800

linux-signed-gcp (5.0.0-1026.27~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1026.27~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Nov 2019 02:29:40 -0500

linux-signed-gcp (5.0.0-1025.26~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1025.26~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 13:54:26 +0100

linux-signed-gcp (5.0.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1025.25~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 14:41:06 +0100

linux-signed-gcp (5.0.0-1024.24~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1024.24~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 00:41:17 -0400

linux-signed-gcp (5.0.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1021.21~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Oct 2019 00:22:59 -0400

linux-signed-gcp (5.0.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1020.20~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Oct 2019 04:28:54 -0400

linux-signed-gcp (5.0.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1019.19~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:53:40 -0400

linux-signed-gcp (5.0.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1016.16~18.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 08:59:16 +0200

linux-signed-gcp (5.0.0-1015.15~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1015.15~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Aug 2019 10:04:55 +0200

linux-signed-gcp (5.0.0-1014.14~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1014.14~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

  * Roll bionic/linux-gcp to 5.0 (LP: #1840766)
    - [Packaging] Sync with gcp-edge (signed)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Aug 2019 10:02:50 +0200

linux-signed-gcp (5.0.0-1013.13~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1013.13~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:32:51 +0200

linux-signed-gcp (5.0.0-1012.12~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1012.12~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jul 2019 15:40:47 +0200

linux-signed-gcp (5.0.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1011.11~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2019 09:21:06 +0200

linux-signed-gcp (4.18.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1015.16~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 26 Jun 2019 08:02:27 -0700

linux-signed-gcp (4.18.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1014.15~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 18:55:08 +0800

linux-signed-gcp (4.18.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1013.14~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 18:33:06 +0200

linux-signed-gcp (4.18.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1012.13~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 18:27:30 +0800

linux-signed-gcp (4.18.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1011.12~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 09:25:34 +0200

linux-signed-gcp (4.18.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1010.11~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Apr 2019 23:30:59 -0400

linux-signed-gcp (4.18.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1009.10~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Apr 2019 17:04:20 +0800

linux-signed-gcp (4.18.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1008.9~18.04.1


