## linux-signed-gcp 5.3.0-1004.4

=== debian/changelog ===
linux-signed-gcp (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 11:54:57 -0500

linux-signed-gcp (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:41:53 -0500

linux-signed-gcp (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:31:56 +0200

linux-signed-gcp (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 20 Sep 2019 14:25:27 +0100
