## linux-signed-gcp 5.4.0-1009.9

=== debian/changelog ===
linux-signed-gcp (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:18:56 +0200

linux-signed-gcp (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:40:38 -0500

linux-signed-gcp (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:45:13 -0300

linux-signed-gcp (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:01:08 +0100

linux-signed-gcp (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:23 +0100

linux-signed-gcp (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:28:26 +0100

linux-signed-gcp (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:36:39 -0600

linux-signed-gcp (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Feb 2020 11:19:27 +0100

linux-signed-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:32:23 +0100

linux-signed-gcp-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-signed-gcp-5.4
    - [Packging] Update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Feb 2020 12:34:52 +0100

linux-signed-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry. 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:18:23 +0100
