## linux-signed-gcp 5.4.0-1111.120

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1111.120) focal; urgency=medium

  * Master version: 5.4.0-1111.120

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:39:27 -0300

linux-generate-gcp (5.4.0-1110.119) focal; urgency=medium

  * Master version: 5.4.0-1110.119

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:26:17 -0300
