=== debian/changelog ===
linux-signed-gcp (5.4.0-1111.120) focal; urgency=medium

  * Master version: 5.4.0-1111.120

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:39:27 -0300

linux-signed-gcp (5.4.0-1110.119) focal; urgency=medium

  * Master version: 5.4.0-1110.119

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:26:17 -0300

linux-signed-gcp (5.4.0-1109.118) focal; urgency=medium

  * Master version: 5.4.0-1109.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:08:43 -0300

linux-signed-gcp (5.4.0-1108.117) focal; urgency=medium

  * Master version: 5.4.0-1108.117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 20:13:42 -0300

linux-signed-gcp (5.4.0-1107.116) focal; urgency=medium

  * Master version: 5.4.0-1107.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 14:54:15 -0300

linux-signed-gcp (5.4.0-1106.115) focal; urgency=medium

  * Master version: 5.4.0-1106.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 09:59:42 -0300

linux-signed-gcp (5.4.0-1105.114) focal; urgency=medium

  * Master version: 5.4.0-1105.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 16:30:32 -0300

linux-signed-gcp (5.4.0-1104.113) focal; urgency=medium

  * Master version: 5.4.0-1104.113

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 07:52:24 -0300

linux-signed-gcp (5.4.0-1103.112) focal; urgency=medium

  * Master version: 5.4.0-1103.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Mar 2023 16:33:54 -0300

linux-signed-gcp (5.4.0-1102.111) focal; urgency=medium

  * Master version: 5.4.0-1102.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Mar 2023 10:27:36 -0300

linux-signed-gcp (5.4.0-1101.110) focal; urgency=medium

  * Master version: 5.4.0-1101.110

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Feb 2023 11:26:10 -0300

linux-signed-gcp (5.4.0-1100.109) focal; urgency=medium

  * Master version: 5.4.0-1100.109

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 14:20:07 +0100

linux-signed-gcp (5.4.0-1099.108) focal; urgency=medium

  * Master version: 5.4.0-1099.108

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 12 Jan 2023 15:59:58 -0300

linux-signed-gcp (5.4.0-1098.107) focal; urgency=medium

  * Master version: 5.4.0-1098.107

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:12:47 -0300

linux-signed-gcp (5.4.0-1097.106) focal; urgency=medium

  * Master version: 5.4.0-1097.106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 16:29:44 -0300

linux-signed-gcp (5.4.0-1094.103) focal; urgency=medium

  * Master version: 5.4.0-1094.103

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Nov 2022 15:34:25 -0300

linux-signed-gcp (5.4.0-1093.102) focal; urgency=medium

  * Master version: 5.4.0-1093.102

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Oct 2022 08:16:33 -0300

linux-signed-gcp (5.4.0-1092.101) focal; urgency=medium

  * Master version: 5.4.0-1092.101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:20:54 -0300

linux-signed-gcp (5.4.0-1090.98) focal; urgency=medium

  * Master version: 5.4.0-1090.98

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Oct 2022 21:32:19 -0400

linux-signed-gcp (5.4.0-1089.97) focal; urgency=medium

  * Master version: 5.4.0-1089.97

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Sep 2022 00:40:58 -0400

linux-signed-gcp (5.4.0-1088.96) focal; urgency=medium

  * Master version: 5.4.0-1088.96

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 23:21:39 -0400

linux-signed-gcp (5.4.0-1087.95) focal; urgency=medium

  * Master version: 5.4.0-1087.95

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Aug 2022 03:22:13 -0400

linux-signed-gcp (5.4.0-1086.94) focal; urgency=medium

  * Master version: 5.4.0-1086.94

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 11:50:50 -0300

linux-signed-gcp (5.4.0-1085.93) focal; urgency=medium

  * Master version: 5.4.0-1085.93

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 01:09:52 -0400

linux-signed-gcp (5.4.0-1084.92) focal; urgency=medium

  * Master version: 5.4.0-1084.92

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jul 2022 04:43:58 -0400


