=== debian/changelog ===
linux-signed-gcp (5.4.0-1112.121) focal; urgency=medium

  * Master version: 5.4.0-1112.121

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 21:30:57 -0300
