## linux-signed-gcp 5.4.0-1120.129

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1120.129) focal; urgency=medium

  * Master version: 5.4.0-1120.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 27 Nov 2023 17:55:15 -0300

linux-generate-gcp (5.4.0-1119.128) focal; urgency=medium

  * Master version: 5.4.0-1119.128

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 19 Nov 2023 08:19:56 -0300
