=== debian/changelog ===
linux-signed-gcp (5.4.0-1120.129) focal; urgency=medium

  * Master version: 5.4.0-1120.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 27 Nov 2023 17:55:15 -0300

linux-signed-gcp (5.4.0-1119.128) focal; urgency=medium

  * Master version: 5.4.0-1119.128

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 19 Nov 2023 08:19:56 -0300

linux-signed-gcp (5.4.0-1118.127) focal; urgency=medium

  * Master version: 5.4.0-1118.127

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:41:10 +0100

linux-signed-gcp (5.4.0-1117.126) focal; urgency=medium

  * Master version: 5.4.0-1117.126

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Oct 2023 14:33:03 -0300

linux-signed-gcp (5.4.0-1116.125) focal; urgency=medium

  * Master version: 5.4.0-1116.125

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:53:36 -0300

linux-signed-gcp (5.4.0-1115.124) focal; urgency=medium

  * Master version: 5.4.0-1115.124

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 19 Sep 2023 13:30:13 -0500

linux-signed-gcp (5.4.0-1114.123) focal; urgency=medium

  * Master version: 5.4.0-1114.123

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Sep 2023 13:52:28 -0300

linux-signed-gcp (5.4.0-1113.122) focal; urgency=medium

  * Master version: 5.4.0-1113.122

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 15:30:56 -0300
