=== debian/changelog ===
linux-signed-gcp (5.4.0-1122.131) focal; urgency=medium

  * Master version: 5.4.0-1122.131

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 11:36:36 -0300

linux-signed-gcp (5.4.0-1121.130) focal; urgency=medium

  * Master version: 5.4.0-1121.130

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Jan 2024 10:06:49 -0300
