## linux-signed-gcp 5.4.0-1132.141

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1132.141) focal; urgency=medium

  * Main version: 5.4.0-1132.141

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 12:07:02 -0400

linux-generate-gcp (5.4.0-1131.140) focal; urgency=medium

  * Main version: 5.4.0-1131.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 12:41:28 -0400
