=== debian/changelog ===
linux-signed-gcp (5.4.0-1132.141) focal; urgency=medium

  * Main version: 5.4.0-1132.141

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 12:07:02 -0400

linux-signed-gcp (5.4.0-1131.140) focal; urgency=medium

  * Main version: 5.4.0-1131.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 12:41:28 -0400

linux-signed-gcp (5.4.0-1130.139) focal; urgency=medium

  * Main version: 5.4.0-1130.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 16 May 2024 13:09:26 -0400

linux-signed-gcp (5.4.0-1129.138) focal; urgency=medium

  * Main version: 5.4.0-1129.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 29 Apr 2024 13:17:12 -0400

linux-signed-gcp (5.4.0-1128.137) focal; urgency=medium

  * Main version: 5.4.0-1128.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 08 Apr 2024 11:02:28 -0400

linux-signed-gcp (5.4.0-1127.136) focal; urgency=medium

  * Main version: 5.4.0-1127.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:17:00 -0500

linux-signed-gcp (5.4.0-1126.135) focal; urgency=medium

  * Main version: 5.4.0-1126.135

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 14:02:03 -0500

linux-signed-gcp (5.4.0-1125.134) focal; urgency=medium

  * Master version: 5.4.0-1125.134

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 11 Mar 2024 11:29:52 -0500

linux-signed-gcp (5.4.0-1124.133) focal; urgency=medium

  * Master version: 5.4.0-1124.133

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Feb 2024 10:49:45 -0600

linux-signed-gcp (5.4.0-1123.132) focal; urgency=medium

  * Master version: 5.4.0-1123.132

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Feb 2024 15:16:35 -0600
