## linux-signed-gcp 5.4.0-1139.148

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1139.148) focal; urgency=medium

  * Main version: 5.4.0-1139.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:50 -0400

linux-generate-gcp (5.4.0-1138.147) focal; urgency=medium

  * Main version: 5.4.0-1138.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 14:37:38 -0400
