=== debian/changelog ===
linux-signed-gcp (5.4.0-1139.148) focal; urgency=medium

  * Main version: 5.4.0-1139.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:50 -0400

linux-signed-gcp (5.4.0-1138.147) focal; urgency=medium

  * Main version: 5.4.0-1138.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 14:37:38 -0400

linux-signed-gcp (5.4.0-1137.146) focal; urgency=medium

  * Main version: 5.4.0-1137.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Sep 2024 15:44:05 +0200

linux-signed-gcp (5.4.0-1136.145) focal; urgency=medium

  * Main version: 5.4.0-1136.145

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 13 Aug 2024 13:42:26 -0400

linux-signed-gcp (5.4.0-1135.144) focal; urgency=medium

  * Main version: 5.4.0-1135.144

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 07 Aug 2024 12:40:48 -0400

linux-signed-gcp (5.4.0-1134.143) focal; urgency=medium

  * Main version: 5.4.0-1134.143

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 12:05:45 -0400

linux-signed-gcp (5.4.0-1133.142) focal; urgency=medium

  * Main version: 5.4.0-1133.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Jul 2024 16:46:12 -0400
