## linux-signed-gcp 5.4.0-1141.150

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1141.150) focal; urgency=medium

  * Main version: 5.4.0-1141.150

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 10:23:30 -0800

linux-generate-gcp (5.4.0-1140.149) focal; urgency=medium

  * Main version: 5.4.0-1140.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 13 Nov 2024 08:55:16 -0800
